using Microsoft.EntityFrameworkCore;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Ewide.Application
{
    [Table("bs_house_member_relation")]
    [Comment("房屋与人员关联表")]
    public class BsHouseMemberRelation : Core.DEntityBase
    {
        [Comment("sys_user主键Id")]
        [MaxLength(36)]
        [Required]
        public string SysUserId { get; set; }

        [Comment("bs_house_code主键Id")]
        [MaxLength(36)]
        [Required]
        public string HouseCodeId { get; set; }
    }
}
